1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

AlphaCrypt Classic fehlerhaft?

Dieses Thema im Forum "Common Interface, Codierung, Softcams und Co." wurde erstellt von macalloy, 1. März 2015.

  1. macalloy

    macalloy Neuling

    Registriert seit:
    20. Juli 2007
    Beiträge:
    4
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Anzeige
    Hallo!

    Ich habe mir ein weiters AlphaCrypt Classic Modul zugelegt.

    Mein "altes" hat auf der Rückseite R1.6 stehen und läuft mit der Applikationsversion 3.27 (vom 13.10.2013)
    Mein "neues" hat auf der Rückseite R2.2 stehen und läuft mit der Applikationsversion 3.28 (vom 3.12.2014)

    Mit dem "alten" Modul kann ich ORF1, ORF2, ORF III, ORF SPORT+, ATV und ATV HD ohne Probleme schauen.
    Mit dem "neuen" geht nur ORF1 und ORF2. Alle anderen werden nur zu 1/4 dekodiert der Rest ist ein gekacheltes "Rauschen".

    Ist das Modul defekt oder liegt das an der Software-Version?

    Die Karte läuft in einer alten Reelbox (Linux als Basis). Die Updates sind aber für Windows welches ich nicht habe... Wie kann ich mit Linux ein Softwareupdate einspielen?
     
  2. seifuser

    seifuser Foren-Gott

    Registriert seit:
    2. Juni 2010
    Beiträge:
    12.320
    Zustimmungen:
    3.202
    Punkte für Erfolge:
    213
    Technisches Equipment:
    UHD
    - VU Solo 4K
    - LG 49UF8509
    Full HD
    - VU+ Duo2, Solo2
    - VU+ Ultimo, Duo , Uno
    - Dreambox 7020 , 800HD
    - Panasonic TX-L37ETW5
    - Panasonic Viera TX-47
    - LG 42 und 47LA6608
    Zuletzt bearbeitet: 1. März 2015
  3. Discone

    Discone Foren-Gott

    Registriert seit:
    2. Juni 2008
    Beiträge:
    14.196
    Zustimmungen:
    396
    Punkte für Erfolge:
    93
    AW: AlphaCrypt Classic fehlerhaft?

    Wobei die im verlinkten Bericht genannte Funktionalität für die G02/G09 Karten von KDG leider fehlerhaft ist.
    "Die Hacker" haben die One4All leider nicht weiterentwickelt, EMM-Blocker / der heute erforderliche
    Pairing-Schutz für die SKY V13/V14 Karte fehlt! > http://forum.digitalfernsehen.de/fo...sky-v14-ploetzlich-schwarz-2.html#post6885015
    Ansonsten ist das AlphaCrypt-Classic ein gutes CI-Modul (mit vielen Geräten kompatibel) und zusammen
    mit dem AlphaCrypt TC mit der jeweiligen Firmware 3.28 z.B. auch für die neueste ORF P4 Karte einsetzbar.
     
    Zuletzt bearbeitet: 2. März 2015
  4. macalloy

    macalloy Neuling

    Registriert seit:
    20. Juli 2007
    Beiträge:
    4
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: AlphaCrypt Classic fehlerhaft?

    Ich habe das Modul über Amazon gekauft und werde es retournieren. Würde aber vorher sicher sein, dass es sich tatsächlich um eine Fälschung handelt. Habt ihr Links wo die Revisionen gelistet sind? Die Aufkleber sehen einwandfrei aus. Die Gehäuse unterscheiden sich jedoch etwas...

    Grüße, macalloy
     
  5. Gorcon

    Gorcon Kanzler

    Registriert seit:
    15. Januar 2001
    Beiträge:
    110.816
    Zustimmungen:
    3.460
    Punkte für Erfolge:
    213
    Technisches Equipment:
    Coolstream Zee², HD1
    AW: AlphaCrypt Classic fehlerhaft?

    Nein die zumindest gibt es auch Rev. 2.3 (Stand 2007) Quelle Mascom Forum
     
  6. seifuser

    seifuser Foren-Gott

    Registriert seit:
    2. Juni 2010
    Beiträge:
    12.320
    Zustimmungen:
    3.202
    Punkte für Erfolge:
    213
    Technisches Equipment:
    UHD
    - VU Solo 4K
    - LG 49UF8509
    Full HD
    - VU+ Duo2, Solo2
    - VU+ Ultimo, Duo , Uno
    - Dreambox 7020 , 800HD
    - Panasonic TX-L37ETW5
    - Panasonic Viera TX-47
    - LG 42 und 47LA6608
    AW: AlphaCrypt Classic fehlerhaft?

    Sorry Gorcon, du hast die Light Version verlinkt, hier war aber die Frage zum AC Classic
     
  7. Gorcon

    Gorcon Kanzler

    Registriert seit:
    15. Januar 2001
    Beiträge:
    110.816
    Zustimmungen:
    3.460
    Punkte für Erfolge:
    213
    Technisches Equipment:
    Coolstream Zee², HD1
    AW: AlphaCrypt Classic fehlerhaft?

    Light und Classic sind das selbe da ist nur eine andere Software drauf. Du kannst jederzeit aus einem Light Modul ein Classic machen lassen. ;)
     
  8. crazytv

    crazytv Talk-König

    Registriert seit:
    28. November 2008
    Beiträge:
    5.314
    Zustimmungen:
    88
    Punkte für Erfolge:
    58
    AW: AlphaCrypt Classic fehlerhaft?

    Das kommt mir auch arg hoch vor (!) Mein AlphaCrypt TC etwa hat R1.2 und schon da war ich mir nicht so sicher ob Original? Second Hand gekauft aber scheint wohl Original. Als ich bei Mascom mal fragte, wo auf einmal die ganzen AC Classic mit neuer Revision aus der Bucht herkommen, meinten die nur: Finger weg, sie schätzten 80 Prozent Fälschungen. Man habe nie derart viele Module verkauft, schön wäre es gewesen.
     
  9. Gorcon

    Gorcon Kanzler

    Registriert seit:
    15. Januar 2001
    Beiträge:
    110.816
    Zustimmungen:
    3.460
    Punkte für Erfolge:
    213
    Technisches Equipment:
    Coolstream Zee², HD1
    AW: AlphaCrypt Classic fehlerhaft?

    Nööö [​IMG]
     
  10. audipower1985

    audipower1985 Gold Member

    Registriert seit:
    27. März 2010
    Beiträge:
    1.002
    Zustimmungen:
    58
    Punkte für Erfolge:
    58
    Technisches Equipment:
    Sky komplett inkl Zweitkarte 52,98€
    2x Sky Ci+ Modul inkl V14
    2x Vu Solo SE V2
    Selfsat H30D2
    Amazon Fire TV V2
    Kodi 16.2
    AW: AlphaCrypt Classic fehlerhaft?

    Das ist einfach ein Light Modul das ein update zum classic erhalten hat.
    Deshalb auch Version 3.28, bei einem Light wäre das 1.28
     

Diese Seite empfehlen